unit UDVSType;
 { data line records - ULAD - owner }
interface
uses
  UlanType, ULRecTyp;{ULANRECS.LST}

const
  UDVSID = ord('U') + 256*ord('D') + 256*256*ord('V') + 256*256*256*ord('S');

type
  TUDVSRec = packed record {<ChildRecIDs=UDVRID Uses=UDVRType
    RootChild=1 Caption="Data line views" Enabled=1 Visible=1 BrowseOnEdit=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
    DataLinesViewName: TDataLinesViewName;{<Enabled=1>}
      { Name of the datalines view definition. }
  end;
  PUDVSRec = ^TUDVSRec;

implementation

end.
